[project]
name = "cfdp"
version = "2.1.0"
authors = [
    { name = "LibreCube", email = "info@librecube.org" },
]
description = "CCSDS File Delivery Protocol"
readme = "README.md"

[project.license]
text = "MIT"

[tool.setuptools.packages.find]
where = ["src"]
